#text {	
	width: 570px; min-height: 50px;
	margin: 10px auto;
	padding: 25px 40px;	
	background: #ebf3fe;  	
	text-align: justify; text-decoration: none;
	font-size: 0.95em;
	color: #585858;  
	-moz-box-sizing: border-box;
    box-sizing: border-box;
	border: 2px dashed #dbdbdb;
	border-radius: 4px;
}
.field-box {
  position: relative;
  font-size: 0.95em;
  border-top: 0px solid transparent;
  margin-top: 0px;
  margin-bottom: 10px;
  display: inline-block;
  --field-padding: 12px;
}
.field-box input {
  border: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #f2f2f2;
  padding: var(--field-padding);
  border-radius: 3px;
  width: 490px;	
  outline: none;
  font-size: 0.95em;
}
.field-box .placeholder {
  position: absolute;
  left: var(--field-padding);
  width: calc(100% - (var(--field-padding) * 2));
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  top: 22px;
  line-height: 100%;
  transform: translateY(-50%);
  color: #aaa;
  transition: 
    top 0.3s ease,
    color 0.3s ease,
    font-size 0.3s ease;
}
.field-box input.dirty + .placeholder,
.field-box input:focus + .placeholder,
.field-box input:not(:placeholder-shown) + .placeholder {
  top: -11px;
  font-size: 11px;
  color: #dbdbdb;
}
.field-box.one input,
.field-box.un input {
  background: none;
  border: 1px solid #dbdbdb;
  transition: border-color 0.3s ease;
}
.field-box.one input + .placeholder {
  left: 8px;
  padding: 0 14px;
}
.field-box.un input + .placeholder {
  left: 8px;
  padding: 0 14px;
}
.field-box.one input.dirty,
.field-box.one input:not(:placeholder-shown),
.field-box.one input:focus {
  border-color: #dbdbdb;
  outline:1px solid #dbdbdb;
  transition-delay: 0.1s
}
.field-box.un input.dirty,
.field-box.un input:not(:placeholder-shown),
.field-box.un input:focus {
  border-color: #dbdbdb;
  outline:1px solid #dbdbdb;
  transition-delay: 0.1s
}
.field-box.one input.dirty + .placeholder,
.field-box.one input:not(:placeholder-shown) + .placeholder,
.field-box.one input:focus + .placeholder {
  border-color: #dbdbdb;
  border-radius: 3px;
  outline: 1px solid #dbdbdb;
  padding: 1px 8px 2px 8px;
  top: 0;
  font-size: 11px;
  color: #585858;
  background: #F6F7F7;
  width: auto
}
.field-box.un input.dirty + .placeholder,
.field-box.un input:not(:placeholder-shown) + .placeholder,
.field-box.un input:focus + .placeholder {
  top: 0;
  font-size: 11px;
  color: #585858;
  background: #ebf3fe;
  width: auto
}
.radio-box,
.radio-box2 {
  display: flex; 
  height: 30px;
  width: 42%;
  margin-bottom: 10px;
  border: 1px solid #dbdbdb;
  border-radius: 3px;
  padding: 5px 22px;
  justify-content: left;
  align-items: center;
}
.radio-box2 {
  width: 89%;
  border: 0;
  justify-content: center;
}
.radio-box p,
.radio-box2 p {
  margin-bottom: 20px;
  padding-top: 4px;
  font-size: 0.95em !important;
  color: #585858 !important;
}
.radio-box label,
.radio-box2 label,
.checkbox-box label {
	cursor: pointer;	
}
.checkbox-box {
	display: inline-block;
}
.checkbox-box p {
  	margin-bottom: 20px;
  	font-size: 0.87em !important;
  	color: #585858 !important;
}
.input-box, .input-box-un {
  height: 40px;
  width: 90%;
  margin-bottom: 10px;
}
.message-box {
display: inline-block;
}
.input-box select, .input-box-un select,
.input-box textarea, .input-box-un textarea {
  height: 100%;
  width: 100%;
  border: 1px solid #dbdbdb;
  border-radius: 3px;
  background: #F6F7F7;
  padding: 0 20px;
  font-size: 0.95em; 
}
.input-box-un textarea {
  width: 103%;
  background: #fff;
}
.input-box select {
	background: none;
	color: #585858;
	width: 54%;
    cursor: pointer;
}
.input-box-un select {
	padding: 0 15px;
	background: white;
	font-size: 0.90em;
	color: #585858;
	width: 111%;
    cursor: pointer;
}
select:focus, textarea:focus {
  	outline: 1px solid #dbdbdb;
}
.input-box textarea, 
.input-box-un textarea {
	min-height: 250px;
	max-height: 500px;
	padding: 20px;
	resize: vertical;
}
.input-box-un textarea {
	min-height: 150px;
	max-height: 300px;
}
input[type='radio'] {
	width: 19px;
    height: 19px;
    outline: none;
    vertical-align:bottom;
    margin-top: 4px;
    cursor: pointer;
}		
.checkbox {
	width: 20px;
    height: 20px;
    outline: none;
    vertical-align: middle;
    cursor: pointer;
}
